﻿.menu_wrap {
	/*width:962px;*/
	margin:0 auto;
    position: relative;
}

.arrowsidemenu {
    font-size: 12px;
	margin:10px 0px;
}

.arrowsidemenu div a{ /*header bar links*/ display: block;}

.hormenu {
    position:relative;
	display:inline-block;
	margin:0 13px;
}


.txt_menu {
	margin:20px 0px;

}
.txt_punkt {
    position:relative;
	display:inline-block;
	margin:0 18px;
	font-size:20px;
	height: 30px;
	line-height: 30px;
}
.srch_td {
	display:inline-block;
	margin-left:4px;
}

.srch_menu {width: 65px !important;}

.kont_menu {width: 127px !important;}

.arrowsidemenu div.unselected a{ /*header that's currently not selected*/}
.arrowsidemenu div.selected a{ /*header that's currently selected*/}

.menuheaders {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 6px;
    height: 41px;
    margin: 0 2px;
    padding: 2px;
}


.menuheaders table td {
	height:41px;
	vertical-align:middle;
	width: 100%;
}

.menuheaders a  img {
	width:100%;
	max-width:162px;
}

.arrowsidemenu div.selected{
cursor:pointer;
font-weight:bold;
/*padding-bottom:5px;
padding-left:5px;*/
}

.arrowsidemenu div.unselected {
cursor:pointer;
font-weight:bold;
/*padding-bottom:5px;
padding-left:5px;*/
}

.arrowsidemenu div.selected:hover{color:#ffffff;}
.arrowsidemenu div.unselected:hover{color:#ffffff;}
.arrowsidemenu div.sel2:hover{color:#ffffff;}
.arrowsidemenu div.unsel2:hover{color:#ffffff;}
.arrowsidemenu a, .menuhead2{color:black;#696969;}
.arrowsidemenu a:hover{color:#ffffff;}


.menuhead2 {
    cursor: pointer;
    width: ;
    background: url("../images/gdemenu_act.jpg") repeat scroll -4px top transparent;
    border: 1px dotted #000000;
    color: #000000;
    display: block;
    font-weight: normal;
    margin: 0 3px;
	min-width: 190px;
}


.menuhead2 span {
    background: url("../images/triug.gif") no-repeat scroll left center transparent;
    display: block;
    padding: 2px 2px 2px 12px;
    cursor: pointer;
	text-align: left;
	font-size: 12px;
}
.menuhead2:hover {
    background: url("../images/gdemenu_hov.jpg") repeat scroll -4px top transparent;
}

.menuhead2.sel2 span {
    background: url("../images/triug_vn.gif") no-repeat scroll left center transparent;
}

.menuhead2:hover span {

}


.menucont2{
	padding-bottom:5px;
}

.menucont2 li a{
	margin:0 3px 0 8px !important;
}

.sel2 {
    /*cursor: pointer;
    font-weight: normal;
    margin-left: 4px;
    padding-bottom: 5px;
    padding-left: 12px !important;*/
}



.unsel2{

	/*background: url(../images/triug.gif) no-repeat 1px 4px;
	font-weight:normal;
    padding-left: 13px;
	cursor:pointer;*/
}


.arrowsidemenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 100;
}



.arrowsidemenu ul.menucontents li {
    padding-bottom: 1px;
    padding-top: 1px;
}

.arrowsidemenu ul.menucontents li:hover{
/*padding-bottom:5px;*/
}

.arrowsidemenu ul.menucontents li a {
    background: url("../images/gdemenu_act.jpg") repeat scroll -4px top transparent;
    border: 1px dotted #000000;
    color: #000000;
    display: block;
    font-weight: normal;
    margin: 0 3px;
    padding: 2px 2px 2px 10px;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
	font-size: 12px;
}

.arrowsidemenu ul.menucontents li a:hover{
	background: url("../images/gdemenu_hov.jpg") repeat scroll -4px top transparent;

}


.submenu{
/*padding-left:10px;*/
}
/*.arrowsidemenu ul.menucontents li a:before{
	content:"• ";
	font-family:arial black;
	float:left;
}*/

.menucontents {
    background: url("../images/gdemenu2.jpg") repeat scroll left top transparent;
    left: 2px;
    padding-bottom: 5px;
    position: absolute;
    top: 56px;
}

